<html>
<head>
    <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" />
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    <script src="{{ url_for('static', filename='js/index.js') }}" type="text/javascript"></script>


</head>
<body style="overflow-x:hidden;">
<div class="row justify-content-center">
    <img src="{{url_for('static',filename='logo.jpg')}}" style="width:8rem;height:4rem;">
</div>
<nav class="navbar navbar-dark bg-primary">
    <a class="navbar-brand" style="font-weight:bold;">LOGIN</a>
</nav>
{% with messages = get_flashed_messages(with_categories=true) %}
  {% if messages %}
    {% for category,message in messages %}
        {% if category=='error' %}
            <div class="alert alert-danger alert-dismissible fade in">
            <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
            {{message}}
            </div>
        {% else %}
            <div class="alert alert-success alert-dismissible fade in">
            <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
            {{message}}
            </div>
        {% endif %}
    {% endfor %}
  {% endif %}
{% endwith %}


    <div class="container">
        <div class="card">
        <div class="card-header"></div>
        <div class="card-body" style="padding-left:20%;">
            <form id="loginform" method="post" >
                <div class="form-group row" >
                    <label class="col-sm-3 col-form-label">Username</label>
                    <div class="col-sm-4">
                        <input class="form-control" type="text" name="username" placeholder="Username" autofocus>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-3 col-form-label">Password</label>
                    <div class="col-sm-4">
                        <input class="form-control" type="password" name="password" placeholder="Password">
                    </div>
                </div>
                <div class="col-sm-6 offset-sm-4">
                <input type='submit' class="btn btn-primary">
                </div>
            </form>
        </div>


        </div>
    </div>


</body>

</html>